@charset "utf-8";
/* CSS Document 

body{ background:#000000}*/

img {
	border:none
}
img.left {
	float:left
}
img.right {
	float:right
}
/*LOT DETAILS*/
#lot-details {
	width:558px;
	float:left;
	margin:0px;
	padding:0px;
}
.lot-details-up-down {
	width:558px;
	float:left;
	margin:0px;
	padding:0px;
	height:9px
}
.lot-details-mid {
	width:548px;
	float:left;
	margin:0px;
	padding:0px 5px;
	background:#FFFFFF
}
.lot-detail-heading {
	width:548px;
	float:left;
	height:33px;
	margin:0px;
	padding:0px
}
.lot-heading {
	width:530px;
	float:left;
	height:33px;
	line-height:33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background: #000000;
}
.lot-corss {
	width:11px;
	float:right;
	height:9px;
	margin:12px 0px;
	padding:0px;
	cursor:pointer
}
.lot-text-blue {
	width:530px;
	float:left;
	line-height:33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#3996c4;
	margin:0px;
	padding:0px 9px
}
.lot-text {
	width:530px;
	float:left;
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	margin:0px;
	padding:0px 9px
}
.map-and-image-boxes {
	width:225px;
	float:left;
	height:225px;
	margin:20px;
	padding:0px;
	border:2px solid #3996c4
}
.feature-text {
	width:500px;
	float:left;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#5c5c5c;
	margin:5px 15px;
	padding:0px 9px
}
/*RESERVATION TOTAL*/
#reservation-total {
	width:307px;
	float:left;
	margin:0px;
	padding:0px;
}
.reservation-total-up-down {
	width:307px;
	float:left;
	margin:0px;
	padding:0px;
	height:9px
}
.reservation-total-mid {
	width:297px;
	float:left;
	margin:0px;
	padding:0px 5px;
	background:#FFFFFF
}
.reservation-total-heading {
	width:297px;
	float:left;
	height:53px;
	margin:0px;
	padding:0px
}
.reservation-heading {
	width:279px;
	float:left;
	height:53px;
	line-height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background: #000000;
}
.reservation-corss {
	width:11px;
	height:9px;
	margin:22px 0px;
	padding:0px;
	cursor:pointer
}
.reservation-text-blue {
	width:279px;
	float:left;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#3996c4;
	margin:5px 0px;
	padding:0px 9px
}
.reservation-table {
	width:279px;
	float:left;
	border-right:1px solid #5c5c5c;
	border-top:1px solid #5c5c5c;
	border-left:1px solid #5c5c5c;
	margin:5px 9px;
	padding:0px
}
.reservation-table-bar {
	width:279px;
	float:left;
	border-bottom:1px solid #5c5c5c;
	margin:0px;
	padding:0px;
	height:21px
}
.reservation-table-bar-left {
	width:170px;
	float:left;
	border-right:1px solid #5c5c5c;
	margin:0px;
	padding:0px 5px;
	height:21px;
	line-height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5c5c5c;
	text-align:left;
	font-weight:bold
}
.reservation-table-bar-right {
	width:87px;
	float:left;
	margin:0px;
	padding:0px 5px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#5c5c5c;
	text-align:center;
	line-height:21px;
	font-weight:bold
}
/*LOGIN TO BOOK2PARK, REGISTER, GUEST CHECKOUT*/
#login-area {
	width:549px;
	float:left;
	margin:0px;
	padding:5px;
	background:#FFFFFF
}
.login-area-heading {
	width:539px;
	float:left;
	height:33px;
	line-height:33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background: #000000;
	margin:0px;
	padding:0px 5px
}
.login-area-text {
	width:539px;
	float:left;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	margin:5px 0px;
	padding:0px 5px
}
.login-area-radio-text {
	width:539px;
	float:left;
	line-height:20px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:5px 0px;
	padding:0px 5px
}
.login-form {
	width:539px;
	float:left;
	margin:10px 0px;
	padding:0px
}
.login-bar {
	width:539px;
	float:left;
	height:24px;
	margin:0px 0px 10px 0px;
	padding:0px
}
.login-bar-label {
	width:200px;
	float:left;
	line-height:24px;
	height:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-align:right;
	margin:0px 15px 0px 0px;
	padding:0px 0px
}
.login-bar-field {
	width:244px;
	float:left;
	line-height:22px;
	height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px;
	border:1px solid #5c5c5c;
	background: #e3e3e3
}
.login-bar-submit {
	width:65px;
	float:right;
	line-height:22px;
	height:22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	margin:0px 77px 0px 0px;
	padding:0px 0px;
	cursor:pointer;
	border:1px solid #5c5c5c;
	background: url(images/login-submit-bg.jpg) repeat-x
}
.required-fields {
	width:500px;
	float:left;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	margin:0px 20px;
	padding:0px 5px
}
